* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #EFEFEF ;
}

body::before {
  content: " " ;
  background: #535971;
  height: 436px;
  width: 100%;

  top: 0;
  left: 0;
  position: absolute;

  z-index: -1;
}

.page {
  width: 750px;
  margin: auto;
}

header {
  color: white;
  width: 417px;
}

header h1 {
  font-family: 'Staatliches';
  font-size: 48px;
  line-height: normal;
  font-weight: 400;

  margin: 140px auto 18px;
}

header p {
  color: #FFF;
  font-family: "Poppins";
  font-size: 20px;
  font-weight: 400;
  line-height: normal;

  margin-bottom: 58px;
}

form {
  background: #FFF;
  min-height: 1084px;
  border-radius: 20px 20px 0 0;

  padding: 64px;
}

fieldset {
  border: none;
}

fieldset legend {
  font-family: 'Staatliches';
  color: #535971;

  width: 100%;
  border-bottom: 1px solid #E6E6F0;
  padding-bottom: 16px;

  font-size: 24px;
  font-weight: 400;
  line-height: 34px; 
  margin-bottom: 36px;
}

.input-warpper {

  display: flex;
  flex-direction: column;
}

.input-warpper label {
 font-family: "Poppins";
 color: #4E4958;
 font-size: 14px;
 font-weight: 400;
 line-height: 24px; 
}

.input-warpper input {
  font-family: "Poppins";
  color: #625f6d;
  
  border-radius: 8px;
  border: 1px solid #E6E6F0;
  background: #FAFAFC;  
  height: 56px;
  margin-top: 8px;

  padding: 8px;
  font-size: 18px;
}

.col-2 {
  display: flex;
  gap: 22px;
}

.col-2 > div:nth-child(1) {
  width: 100%;
}

.col-2 > div:nth-child(2) {
  width: 100%;
}

span {
  color: #C1BCCC;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  margin-left: 7px;
}

.gap-input {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 30px;
}

h3 {
  color: #535971;
  font-family: "Staatliches";
  font-size: 20px;
  font-weight: 400;
  line-height: 34px; 
  margin-bottom: 3px;
}

.col-3 {
  display: flex;
}

.col-3 #event-date {
  width: 300px;
  margin-right: 32px;
}

.begin-end {
  display: flex;
  gap: 10px;
}

.begin-end input {
  width: 140px;
}

footer {
  width: 750px;
  height: 160px;
  display: block;
  border-radius: 0px 0px 20px 20px;
  background: #535971;
  margin-bottom: 366px;
  padding: 50px 70px;
}

.button {
  display: flex;
  justify-content: center;
  width: 608px;
  height: 55px;
  padding: 15px 40px;
  border: none;
  font-size: 20px;
  line-height: 26px;
  font-family: "Staatliches";
  font-weight: 400;
  color: #FFF;
  
  border-radius: 20px;
  background: #FF5374;
}

